Composition of properties of a food characteristic

### Hierarchy

- SCDishCharacteristic

## Index

### Properties

- image
- name

## Properties

### Optional image

image: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2661

URL to the image of the characteristic

### name

name: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2665

Name of the characteristic

Generated using TypeDoc